.page-warp {
  width: 100%;
  min-width: 1500px;
}
.page-warp .main-warp {
  width: 1120px;
  margin: 0 auto;
  padding: 80px 40px;
}
.page-warp .main-warp .title {
  font-size: 38px;
  color: #333;
  margin-bottom: 10px;
  font-weight: 700;
  letter-spacing: 2px;
}
.page-warp .main-warp .time {
  font-size: 16px;
  color: #666;
  letter-spacing: 2px;
}
.page-warp .main-warp .introduction {
  margin-top: 35px;
}
.page-warp .main-warp .introduction .i1 {
  font-size: 18px;
  color: #b39d6a;
  margin-bottom: 10px;
  letter-spacing: 2px;
}
.page-warp .main-warp .introduction .ic {
  font-size: 16px;
  color: #999;
  line-height: 2em;
  padding-left: 20px;
  letter-spacing: 2px;
}
.page-warp .main-warp .divider {
  position: relative;
  width: 100%;
  height: 0;
  border-bottom: 1px dashed #f1e3bc;
  margin: 43px 0 52px 0;
}
.page-warp .main-warp .divider:before {
  content: "";
  display: block;
  width: 23px;
  height: 16px;
  background-image: url("./../images/detail/h-i.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: -23px;
  top: -8px;
}
.page-warp .main-warp .divider:after {
  content: "";
  display: block;
  width: 23px;
  height: 16px;
  background-image: url("./../images/detail/h-i.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotateY(180deg);
  position: absolute;
  right: -23px;
  top: -8px;
}
.page-warp .main-warp .content {
  font-size: 16px;
  color: #333;
  line-height: 2em;
  margin-bottom: 50px;
}
.page-warp .main-warp .content .a-hb {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.page-warp .main-warp .content .a-hb img {
  flex: 1;
  max-width: 32%;
}

.page-warp .main-warp .pagination .pi {
  font-size: 16px;
  color: #333;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  font-weight: bolder;
}
.page-warp .main-warp .pagination .pi a {
  color: #333;
}
.page-warp .main-warp .pagination .pi a:hover {
  color: #b39d6a;
}
.page-warp .main-warp .honor .r-t {
  margin-bottom: 20px;
}
.page-warp .main-warp .honor .r-c {
  display: flex;
  align-items: flex-start;
  padding: 20px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.page-warp .main-warp .honor .r-c .fl {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.page-warp .main-warp .honor .r-c .fl.fl1 {
  justify-content: center;
}
.page-warp .main-warp .honor .r-c .fl.fl1 .dimg {
  max-width: 50%;
}
.page-warp .main-warp .honor .r-c .fl.fl2 {
  align-items: flex-start;
  justify-content: center;
  gap: 10%;
}
.page-warp .main-warp .honor .r-c .fl.fl2 .dimg {
  max-width: 40%;
}
.page-warp .main-warp .honor .r-c .fl.fl3 .dimg {
  width: 230px;
}
.page-warp .main-warp .honor .r-c .fr {
  width: 247px;
}
.page-warp .main-warp .honor .r-c .dimg {
  cursor: pointer;
}
.page-warp .main-warp .honor .r-c .dimg:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}